.login{
    text-align: center;
}

.container{
    margin-top: 4.0rem;
    margin-bottom: 2.0rem;
}

.container.login{
    max-width: 450px;
    margin-top: 0rem;
}

.login form{
    border: 1px solid #31afc8;
    border-radius: 5px;
    padding: 15px;
}

.btn-primary, .datepicker table tr td.active, .datepicker table tr td.active.active, .datepicker table tr td.active.disabled, .datepicker table tr td.active.disabled.active, .datepicker table tr td.active.disabled.disabled, .datepicker table tr td.active.disabled:active, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active.disabled:hover.active, .datepicker table tr td.active.disabled:hover.disabled, .datepicker table tr td.active.disabled:hover:active, .datepicker table tr td.active.disabled:hover:hover, .datepicker table tr td.active.disabled:hover[disabled], .datepicker table tr td.active.disabled[disabled], .datepicker table tr td.active:active, .datepicker table tr td.active:hover, .datepicker table tr td.active:hover.active, .datepicker table tr td.active:hover.disabled, .datepicker table tr td.active:hover:active, .datepicker table tr td.active:hover:hover, .datepicker table tr td.active:hover[disabled], .datepicker table tr td.active[disabled], .datepicker table tr td span.active.active, .datepicker table tr td span.active.disabled, .datepicker table tr td span.active.disabled.active, .datepicker table tr td span.active.disabled.disabled, .datepicker table tr td span.active.disabled:active, .datepicker table tr td span.active.disabled:hover, .datepicker table tr td span.active.disabled:hover.active, .datepicker table tr td span.active.disabled:hover.disabled, .datepicker table tr td span.active.disabled:hover:active, .datepicker table tr td span.active.disabled:hover:hover, .datepicker table tr td span.active.disabled:hover[disabled], .datepicker table tr td span.active.disabled[disabled], .datepicker table tr td span.active:active, .datepicker table tr td span.active:hover, .datepicker table tr td span.active:hover.active, .datepicker table tr td span.active:hover.disabled, .datepicker table tr td span.active:hover:active, .datepicker table tr td span.active:hover:hover, .datepicker table tr td span.active:hover[disabled], .datepicker table tr td span.active[disabled]{
    background: none;
    background-image: none;
    background-color: #31afc8 !important;
    border-color: #31afc8;
}

.btn-primary:hover, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle, .btn-primary.focus, .btn-primary:focus{
    /* 10% brighter */
    background-color: #36c4e0;
    border-color: #36c4e0;
}

.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus, .btn-primary.focus, .btn-primary:focus {
    box-shadow: 0 0 0 0.2rem #36c4e0;
}

.btn-outline-success{
    border-color: #31afc8;
    color: #31afc8;
}

.btn-outline-success:hover, .btn-outline-success:not(:disabled):not(.disabled).active, .btn-outline-success:not(:disabled):not(.disabled):active, .show>.btn-outline-success.dropdown-toggle {
    color: #fff;
    background-color: #36c4e0;
    border-color: #36c4e0;
}

.btn-outline-success.focus, .btn-outline-success:focus, .btn-outline-success:not(:disabled):not(.disabled).active:focus, .btn-outline-success:not(:disabled):not(.disabled):active:focus, .show>.btn-outline-success.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem #36c4e0;
}

/* Booked Day */
.datepicker table tr td.booked, .datepicker table tr td.day.booked:hover, .datepicker table tr td.disabled.booked, .datepicker table tr td.disabled.booked:hover{
    background: #dc3545;
    border-color: #dc3545;
    color: white;
}

/*#cal .datepicker table, #cal .datepicker th, #cal .datepicker td{
    border: 1px solid #36c4e0;
    border-collapse: collapse;
}*/

@media (max-width: 991px){
    .navbar-expand-lg .dropdown-menu{
        background-color: transparent;
        margin-bottom: 10px;
        border: none;
    }
}

.table-striped tbody tr:nth-of-type(odd){
    background-color: rgba(50,175,200,0.3);
}

.col-sm-12 h3{
    margin-bottom: 2rem;
}

input[type=checkbox].form-control{
    height: calc(.5em + .5rem + 2px);
}

.payment-errors{
    color: red;
    font-weight: bold;
}